at.chipkarte.client.rez.soap.constants

## Class StatusAbgabeConstants

- Object
- - at.chipkarte.client.rez.soap.constants.StatusAbgabeConstants

-     public final class StatusAbgabeConstants
      extends Object

  Mögliche Werte für den Status einer Abgabe.

  Anzugebender Statuswert zur erfassten Verordnungsabgabe.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `BESTELLT` in Bestellung.
    `static String` | `KASSENKOSTEN` Abgabe auf Kassenkosten.
    `static String` | `KEINE_ABGABE` Keine Abgabe.
    `static String` | `PRIVAT` Abgabe Privat.
    `static String` | `TEILABGABE_KASSENKOSTEN` Teilabgabe auf Kassenkosten.
    `static String` | `TEILABGABE_PRIVAT` Teilabgabe Privat.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KASSENKOSTEN

          public static final String KASSENKOSTEN

      Abgabe auf Kassenkosten. Keine Verwendung erlaubt bei der Abgabe von Privatrezepten.
      See Also:
        Constant Field Values

    - #### PRIVAT

          public static final String PRIVAT

      Abgabe Privat.
      See Also:
        Constant Field Values

    - #### BESTELLT

          public static final String BESTELLT

      in Bestellung.
      See Also:
        Constant Field Values

    - #### TEILABGABE_KASSENKOSTEN

          public static final String TEILABGABE_KASSENKOSTEN

      Teilabgabe auf Kassenkosten. Keine Verwendung erlaubt bei der Abgabe von Privatrezepten.
      See Also:
        Constant Field Values

    - #### TEILABGABE_PRIVAT

          public static final String TEILABGABE_PRIVAT

      Teilabgabe Privat.
      See Also:
        Constant Field Values

    - #### KEINE_ABGABE

          public static final String KEINE_ABGABE

      Keine Abgabe. Keine Verwendung erlaubt bei der Abgabe von Privatrezepten.
      See Also:
        Constant Field Values